.formulario { float:left; width:565px; padding:0px 0px 20px 0px;}
.formulario .campo { float:left; width:100%; margin:10px 0px 0px 0px; display:inline}
.formulario .campo span { display:block; vertical-align: middle; float:left; width:20%; font-size:12px; margin:0px 3px 0px 0px; color:#675C62; text-align: right; font-weight: bold; height: 20px; line-height: 1.7 }
.formulario .campo input { float:left; width:75%; border:1px solid #BDBDBD; font-size:12px; height:20px; }
.formulario .campo select { float:left; width:100%; border:0px; font-size:12px; height:20px;}
.formulario .campo textarea { float:left; width:75%; overflow:hidden; border:1px solid #D7D7D7; height: 100px}
.formulario .botao { float:left; width:96%; text-align:right; margin:30px 0px 0px 0px; display:inline}

.formulario .campo .check { float:left; width:75%; font-size:12px; height:auto; color:#675C62;  }
.formulario .campo .check input { width: auto; display: inline; margin: 0; padding: 0; float: none !Important; height: 12px }

.grupo .leia-mais a{  color:#6D6D6D; text-transform:uppercase; padding:2px 10px 2px 10px;  }
.grupo .leia-mais a:hover { background-color:#666; color:#FFF }

#map { float: left; width: 320px; height: 380px; display: inline; margin: 0px 0px 0px 20px;  }

.direita { float: left; width: 330px; height: 380px; border-left: 1px solid #BDBDBD;  }

.tituloC { float: left; width: 100%; font-weight: bold; color: #2857A5; font-size: 26px; text-transform: uppercase; display: inline; margin: 0px 0px 20px 0px   }

.representantes { float: left; width: 100%; padding: 0px 0px 30px 0px }
.representantes .representante { float: left; padding: 10px; color: #2857A5; font-size: 12px; width: 150px; height: 90px }
.representantes .representante span { font-weight: bold;  }
